/* STYLES FOR THE FOOTER */

.footer {
	clear: both;
	border-top: solid 1px white;
	background: #164d73 url(../img/misc/footer_menu_top.gif) repeat-x;
}


/* FOOTER MENU */

.footer .menu {
	margin: 0;
	padding: 0.5em 1em;
	text-align: right;
	background:  url(../img/misc/footer_menu_bot.gif) repeat-x bottom;
}

.footer .menu  li {
	margin: 0 0 0 0.9em;
	padding: 0 0 0 0.7em;
	display: inline;
	background: url(../img/misc/square.gif) no-repeat 0 .5em;
}

.footer .menu li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 90%;
}

.footer .menu  li a:hover {
	text-decoration: underline;
}

.footer .menu  li a.active {
	color: #afad90;
	font-weight: bold;
}



/* LOGO LINKS */

.footer .logos {
	margin: 0;
	padding: 0;
	background: white;
	text-align: center;
}

.footer .logos li {
	margin: 0;
	padding: 0;
	text-align: center;
	display: inline;
	width: 155px;
}

